# Class TCefEndTracingCallbackOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFEndTracingCallback

## Declaration

`type TCefEndTracingCallbackOwn = class(TCefBaseRefCountedOwn, ICefEndTracingCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefEndTracingCallbackOwn

## Overview

### Methods

| `procedure OnEndTracingComplete(const tracingFile: ustring); virtual;`
| `constructor Create; virtual;`

## Description

### Methods

| `procedure OnEndTracingComplete(const tracingFile: ustring); virtual;`
This item has no description. Showing description inherited from ICefEndTracingCallback.OnEndTracingComplete. Called after all processes have sent their trace data. |tracing_file| is the path at which tracing data was written. The client is responsible for deleting |tracing_file|.

| `constructor Create; virtual;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.